Bug 480864 - CVE-2009-0029 Linux Kernel insecure 64 bit system call argument passing [F9]
CVE-2009-0029 Linux Kernel insecure 64 bit system call argument passing [F9]
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks: CVE-2009-0029 480866
  Show dependency treegraph
 
Reported: 2009-01-20 18:20 EST by Chuck Ebbert
Modified: 2009-01-26 20:54 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 480866 (view as bug list)
Environment:
Last Closed: 2009-01-26 20:54:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Chuck Ebbert 2009-01-20 18:20:52 EST
See dependent bug for vulnerability details.
Comment 1 Fedora Update System 2009-01-20 18:37:14 EST
kernel-2.6.27.12-78.2.8.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/kernel-2.6.27.12-78.2.8.fc9
Comment 2 Fedora Update System 2009-01-21 16:35:09 EST
kernel-2.6.27.12-78.2.8.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update kernel'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2009-0816
Comment 3 Fedora Update System 2009-01-26 20:54:15 EST
kernel-2.6.27.12-78.2.8.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.